Unable to connect to FW 1.92 Allen&Heath QU SB
Open, HighPublic

Description

When I connect to the SB I get a message that the firmware is not supported, v 1.92.

The app seems to function, but I get no metering. I have not tested extensively, so I am not sure of other major bugs when trying to connect to v1.92 firmware.

Any chance you have run across this before?

If you can confirm that I can use the app with v1.92, I will download and pay for the pro version.

Mixer Model: Allen & Heath QU SB

App Version: 0.001.32 (44)

AnonymousTaskBot raised the priority of this task from to High.
AnonymousTaskBot added a subscriber: AnonymousTaskBot.
This comment was removed by david.
david added a subscriber: david.Jul 13 2017, 7:28 AM